package lightdm 1.12.1-0ubuntu1 failed to install/upgrade: podproces zainstalowany skrypt post-removal zwrócił kod błędu 1

Bug #1385580 reported by sciera on 2014-10-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lightdm (Ubuntu)
Undecided
Unassigned

Bug Description

after upgrading to 14.10 i had a problems with login to unity session, there were loop during log scren. I solved that, but now after log in some bugs occur and unity panels doesn't appear for a while.

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: lightdm 1.12.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.16.0-23.31-generic 3.16.4
Uname: Linux 3.16.0-23-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.14.7-0ubuntu8
AptOrdering: lightdm: Purge
Architecture: amd64
Date: Fri Oct 24 20:35:41 2014
DuplicateSignature: package:lightdm:1.12.1-0ubuntu1:podproces zainstalowany skrypt post-removal zwrócił kod błędu 1
ErrorMessage: podproces zainstalowany skrypt post-removal zwrócił kod błędu 1
InstallationDate: Installed on 2014-03-19 (219 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140312)
SourcePackage: lightdm
Title: package lightdm 1.12.1-0ubuntu1 failed to install/upgrade: podproces zainstalowany skrypt post-removal zwrócił kod błędu 1
UpgradeStatus: Upgraded to utopic on 2014-10-24 (0 days ago)

sciera (t-scieranka) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers